Bug 620410 - perl-Devel-Cycle - Request for EL-6 branch
Summary: perl-Devel-Cycle - Request for EL-6 branch
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Devel-Cycle
Version: el6
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: rob
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 620413
TreeView+ depends on / blocked
 
Reported: 2010-08-02 13:24 UTC by Paul Howarth
Modified: 2011-04-15 17:58 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-08-04 10:27:10 UTC
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Paul Howarth 2010-08-02 13:24:00 UTC
perl-Devel-Cycle is included in EL-6 optional packages, but not on all architectures (e.g. it is missing from ppc64), which is a problem when building packages that depend on it in EPEL-6.

Please could we have an EPEL EL-6 branch built using the RHEL-6 SRPM to provide it for the other arches.  I (pghmcfc) am willing to (co)maintain.

Comment 1 Paul Howarth 2010-08-02 15:43:21 UTC
Package Change Request
======================
Package Name: perl-Devel-Cycle
New Branches: EL-6
Owners: pghmcfc rob
InitialCC: perl-sig

Comment 2 Kevin Fenzi 2010-08-03 18:30:38 UTC
GIT done (by process-git-requests).

(rob is not in the packager group and wasn't added)

Comment 3 Paul Howarth 2010-08-04 10:27:10 UTC
Branched and built:

http://koji.fedoraproject.org/koji/buildinfo?buildID=188076

Comment 4 Paul Howarth 2011-03-22 16:07:23 UTC
Package Change Request
======================
Package Name: perl-Devel-Cycle
New Branches: EL-4
Owners: pghmcfc
InitialCC: perl-sig

Comment 5 Jason Tibbitts 2011-03-22 16:14:47 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2011-03-30 20:18:52 UTC
perl-Devel-Cycle-1.07-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/perl-Devel-Cycle-1.07-1.el4

Comment 7 Fedora Update System 2011-04-15 17:58:51 UTC
perl-Devel-Cycle-1.07-1.el4 has been pushed to the Fedora EPEL 4 stable repository.


Note You need to log in before you can comment on or make changes to this bug.